
@import "libs/shared/assets/src/global-style/color";
@import "libs/shared/assets/src/global-style/pagination";
.search_assessement{
  display: flex;
  justify-content: center;
  padding: 1rem;
}

.form-setup-assessment{
  background-color: $white-color;
  padding: 1rem;
  border-radius: 0.5rem;
  box-shadow: 0 0 1rem $gray-shadow-boder;
  margin: 1rem 0.1rem;
}
:host ::ng-deep {
  .ant-tag-blue {
    background-color: $background-active-status-green;
    color: $active-status-green;
    border-radius: 3px;
  }
  .ant-tag-red {
    background: $background-active-status-red;
    color: $active-status-red;
    border-radius: 3px;
  }
}

.content {
  z-index: 10;
  position: fixed;
  top: 9.5em;
  right: 2em;
}

@media screen and (max-width: 666px) {
  .content {
    position: static;
    margin-bottom: 25px;
  }
  .pagination {
    flex-direction: column;
  }
}

